.s-form {
    margin: auto;
}

.s-field {
    margin: 4px;
    /* width: 361px; */
    align-self: center;
    position: relative;
    /* flex: 1; */
}

.s-field-head {
    margin-bottom: 3px;
    font-size: 14px;
    text-align: center;
}

.s-field-content {
    display: flex;
    flex-wrap: wrap;
    min-width: 20px;
    /* justify-content: center; */
    /* width: 220px; */
}

.s-form-content {
    /* display: flex; */
    /* flex-wrap: wrap; */
    /* justify-content: center; */
}

.s-form-button {
    width: 80px;
    margin: 5px 3px;
}

.field-group {
    margin: 10px;
    /* padding: 5px; */
    border: 1px solid #E3E3E3;
    /* display: flex; */
    /* flex-wrap: wrap; */
}

.s-form-hasHead .field-group {
    padding: 0;
    margin: 4px;
    margin: auto;
    /* width: 910px; */
    border: 0;
}

.field-head-group {
    /* color: #FF6946; */
    border-bottom: 1px solid #e1e1e1;
    background-color: #eeeeee;
}

.s-field-isHead {
/*     width: 185px; */
    color: #FF6946;
}

.s-field-group-delete-button {
    position: absolute;
    height: 24px;
    /* margin: 10px; */
    right: -37px;
    bottom: 0px;
    border-left: 2px solid #CD492A;
}

.s-form-lastUpdated {
    color: #919191;
    margin: 10px;
    font-size: 13px;
    text-align: right;
}

.s-form-hasHead .field-group:nth-child(1) {
    border: 0;
}

.s-form-hasHead .s-field-content {
    justify-content: center;
    /* border: 1px solid #E4E4E4; */
}

.s-field-group-head {
    border: 0;
    margin: 0;
    width: 100%;
    /* padding: 0; */
}

.field-group.s-field-group-addable {
    /* border: 0; */
}

.s-field-group-addable>.s-field-content {
    justify-content: center;
    /* margin-bottom: 14px; */
}

.s-field-addable-row {
    margin: 2px;
    padding: 0px;
    width: 100%;
    /* display: block; */
}

.s-field-addable-row .s-field-content textarea{width: 100%;}

.s-field-addable-row .s-field-content {
    flex-wrap: nowrap;
    /* width: 100%; */
}

.s-field-group-head .s-field-content {
    flex-wrap: nowrap;
}

.s-field-addable-row .s-field {
    flex: 1;
}

.s-field-group-head .s-field {
    flex: 1;
    text-align: center;
}

.s-field-dropdown-time-GÃ¼ndÃ¼z {
    background-color: hsla(58, 76%, 77%, 0.41);
}

.s-field-dropdown-time-AkÅŸam {
    background-color: hsla(24, 69%, 51%, 0.33);
}

.s-field-dropdown-time-Gece {
    background-color: rgba(76, 76, 108, 0.3);
}

.s-field-isHead:hover {
    color: #BA563F;
}

.s-field-button.s-reset-button {
    /* width: 20px; */
    /* height: 20px; */
    /* background-size: cover; */
    /* background-position: center; */
}